## python-aiosmtpd 1.4.6

=== requirements.txt ===
atpublic==4.1.0
attrs==23.2.0
coverage==7.5.1
pytest==8.2.0
pytest-asyncio==0.23.6
pytest-cov==5.0.0
pytest-mock==3.14.0
