## python-aiosmtpd 1.1

=== debian/changelog ===
python-aiosmtpd (1.1-5) unstable; urgency=medium

  * d/watch:
    - @PACKAGE@ tag doesn't work properly as the source package's name is not
      upstream's name.

 -- Pierre-Elliott Bécue <becue@crans.org>  Tue, 06 Feb 2018 11:14:28 +0100

python-aiosmtpd (1.1-4) unstable; urgency=medium

  * d/watch: use uscan magic tags to fetch properly the gpg signature
  * d/control:
    - Bump Standards-Version to 4.1.3, no changes needed.
    - Swap myself and DPMT as Maintainer/Uploaders
    - dh requirement to 11
    - Use Rules-Requires-Root: no for this package.
  * d/rules:
    - Add specific pybuild rule to avoid installing
      /usr/lib/pythonXX/dist-packages/examples. Instead, move it to
      /usr/share/doc/python3-aiosmtpd/, and remove the __pycache__ compiled
      files in it.
    - Enable DH verbose output.
  * d/copyright:
    - Update my copyright line as the year ++-ed.
  * d/compat:
    - Bump compat version to 11

 -- Pierre-Elliott Bécue <becue@crans.org>  Mon, 08 Jan 2018 20:04:28 +0100

python-aiosmtpd (1.1-3) unstable; urgency=medium

  [ Pierre-Elliott Bécue ]
  * Fixes .docs file that contains erroneous files paths

  [ Mattia Rizzolo ]
  * Bump Standards-Version to 4.0.1, no changes needed

 -- Pierre-Elliott Bécue <becue@crans.org>  Mon, 07 Aug 2017 19:29:08 +0200

python-aiosmtpd (1.1-2) unstable; urgency=medium

  * Adds Upstream changelogs
  * Adds crypto checking for the upstream tarball
  * Adds some lintian overrides
  * Debhelper compatibility bumps from 9 to 10

 -- Pierre-Elliott Bécue <becue@crans.org>  Mon, 31 Jul 2017 12:28:50 +0200

python-aiosmtpd (1.1-1) unstable; urgency=low

  * Initial release (Closes: #866009)

 -- Pierre-Elliott Bécue <becue@crans.org>  Thu, 06 Jul 2017 23:30:00 +0200
