=== debian/control ===
Source: python-aiosmtpd
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Pierre-Elliott Bécue <becue@crans.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all (>= 3.5),
               python3-docutils,
               python3-public,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.1.3
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Homepage: https://aiosmtpd.readthedocs.io
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-aiosmtpd.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-aiosmtpd.git
X-Python3-Version: >= 3.5

Package: python3-aiosmtpd
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Python3 asyncio based SMTP server
 This is a server for SMTP and related protocols, similar in utility to the
 standard library’s smtpd.py module, but rewritten to be based on asyncio for
 Python 3.
