## python-aiosmtpd 1.2

=== debian/changelog ===
python-aiosmtpd (1.2-3) unstable; urgency=medium

  * d/rules:
    - Implement a way to replace upstream's ssl certificate in build dir in
      case we run tests and think about reputing upstream's certificate after.
      This makes the package build reproducible.

 -- Pierre-Elliott Bécue <peb@debian.org>  Wed, 10 Oct 2018 23:18:10 +0200

python-aiosmtpd (1.2-2) unstable; urgency=medium

  * d/rules:
    - Implement a way to replace upstream's ssl certificate in build dir in
      case we run tests. This allows one to have the tests working properly
      independently of the time variable.

 -- Pierre-Elliott Bécue <peb@debian.org>  Tue, 09 Oct 2018 23:02:58 +0200

python-aiosmtpd (1.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Pierre-Elliott Bécue ]
  * New upstream release: 1.2
  * d/control:
    - Set my Debian address instead of my Crans address as uploader
    - Bump Standards-Version to 4.2.1. No change required
  * d/rules:
    - Broaden the examples directory removal to multiple python3 version
  * d/patches:
    - Add patch 0001 to ease the testing constraint on the test loop. This
      could solve the FTBFS bugs from reproducibility tests.
  * d/upstream/signing-key.asc:
    - The new releaser of the package doesn't sign it. Remove the key for now.

 -- Pierre-Elliott Bécue <peb@debian.org>  Tue, 09 Oct 2018 09:38:50 +0200

python-aiosmtpd (1.1-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Pierre-Elliott Bécue ]
  * d/control:
    - Add missing dependency on python3-pkg-resources. (Closes: #895365)
    - Bump Standards-Version to 4.1.4. No change required.

 -- Pierre-Elliott Bécue <becue@crans.org>  Thu, 12 Apr 2018 18:12:16 +0200
