## python-aiosmtpd 1.2.2

=== debian/changelog ===
python-aiosmtpd (1.2.2-1+deb11u1) bullseye; urgency=medium

  * Team upload.
  * CVE-2024-27305 - SMTP smuggling due to poor handling of
    non-standard line endings (Closes: #1066820)
  * CVE-2024-34083 - STARTTLS unencrypted command injection
    (Closes: #1072119)

 -- Dale Richards <dale@dalerichards.net>  Fri, 14 Jun 2024 14:09:42 +0100

python-aiosmtpd (1.2.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Remove ancient X-Python3-Version field.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Pierre-Elliott Bécue ]
  * New upstream release 1.2.2 (Closes: #973097)
    - d/patches: dropped
  * Use pytest for testing
  * d/control:
    - Add Sphinxdoc:Depends to the binary package
    - Bump debhelper-compat level to 13
    - Bump Standards-Version to 4.5.1
  * Updated Copyrights
  * d/rules:
    - Optimize out examples linking
    - Move the documentation sources out of usr/lib/python3

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 19 Dec 2020 16:05:26 +0100
