=== debian/control ===
Source: python-aiosmtpd
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Pierre-Elliott Bécue <peb@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               openssl,
               python3-all (>= 3.5),
               python3-docutils,
               python3-public,
               python3-pytest,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.5.1
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Homepage: https://aiosmtpd.readthedocs.io
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-aiosmtpd
Vcs-Git: https://salsa.debian.org/python-team/packages/python-aiosmtpd.git

Package: python3-aiosmtpd
Architecture: all
Depends: python3-pkg-resources,
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: Python3 asyncio based SMTP server
 This is a server for SMTP and related protocols, similar in utility to the
 standard library’s smtpd.py module, but rewritten to be based on asyncio for
 Python 3.
