=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/aiosmtpd/aiosmtpd@ANY_VERSION@@ARCHIVE_EXT@
