## python-aiosmtpd 1.4.2

=== debian/changelog ===
python-aiosmtpd (1.4.2-3) unstable; urgency=medium

  * Team upload.
  * Depend on python3-all for the autopkgtest. (Closes: #1001372)
  * Patch: Python 3.10 support.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 25 Mar 2022 14:35:59 -0400

python-aiosmtpd (1.4.2-2) unstable; urgency=medium

  * d/p/0004: Remove dated copyright for reproducibility

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 23 Oct 2021 22:56:23 +0200

python-aiosmtpd (1.4.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-all.

  [ Pierre-Elliott Bécue ]
  * New upstream release 1.4.2
  * d/watch: Move tracking to github
  * d/control:
    - Bump Standards-Version to 4.6.0
    - Remove unneeded build-dependency on openssl
  * d/p/0001: patch to skip a git version test (not possible as we don't rely
    on the git repository) and a temporarily failing test
  * d/p/0002: drop sphinx-autofixture extension requirement
  * d/p/0003: Remove imported images in documentation to respect user's
    privacy
  * d/rules:
    - Remove some after_install rule not useful anymore
    - Update sphinx build method
    - Clean superfluous directory and files post install
  * d/copyright: Update
  * d/tests: implements non-superficial autopkgtests

 -- Pierre-Elliott Bécue <peb@debian.org>  Tue, 19 Oct 2021 22:15:11 +0200
