=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Uploaders: Pierre-Elliott Bécue <peb@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               openssl,
-               python3-all (>= 3.5),
+               python3-all,
+               python3-attr,
                python3-docutils,
                python3-public,
                python3-pytest,
+               python3-pytest-mock,
                python3-setuptools,
-               python3-sphinx
-Standards-Version: 4.5.1
+               python3-sphinx,
+               python3-sphinx-rtd-theme
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-python
 Homepage: https://aiosmtpd.readthedocs.io
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-aiosmtpd
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-aiosmtpd.git
