## python-aiosmtpd 1.4.3

=== debian/changelog ===
python-aiosmtpd (1.4.3-1.1+deb12u1) bookworm; urgency=medium

  * Team upload.
  * CVE-2024-27305 - SMTP smuggling due to poor handling of
    non-standard line endings (Closes: #1066820)
  * CVE-2024-34083 - STARTTLS unencrypted command injection
      (Closes: #1072119)

 -- Dale Richards <dale@dalerichards.net>  Fri, 07 Jun 2024 18:11:07 +0100

python-aiosmtpd (1.4.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Perform symlink to directory conversion of
    /usr/share/doc/python3-aiosmtpd/html/_sources.  (Closes: #1035691)

 -- Andreas Beckmann <anbe@debian.org>  Thu, 25 May 2023 16:09:53 +0200

python-aiosmtpd (1.4.3-1) unstable; urgency=medium

  * New upstream release 1.4.3 (Closes: #1026471, #1025019)
  * Updated d/copyright

 -- Pierre-Elliott Bécue <peb@debian.org>  Thu, 22 Dec 2022 23:16:49 +0100

python-aiosmtpd (1.4.2-4) unstable; urgency=medium

  * d/watch: fix the URL
  * Bump Standards-Version to 4.6.1
  * d/tests/python3-aiosmtpd: use py3versions -s instead of -r
  * Add pybuild-plugin-pyproject as a build-dep

 -- Pierre-Elliott Bécue <peb@debian.org>  Tue, 01 Nov 2022 18:47:21 +0100
