=== debian/tests/control ===
Tests: python3-aiosmtpd
Depends: @,
         python3-all,
         python3-attr,
         python3-public,
         python3-pytest,
         python3-pytest-mock
