## python-aiosmtpd 1.4.4.post2

=== debian/changelog ===
python-aiosmtpd (1.4.4.post2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.4.post2.
  * Run pybuild testsuite, declare test files
  * Temporarily disable tests that hang with python 3.12.
    Other distributions are doing the same for now.
    Closes: #1056454, #1058440.
  * Standards-Version 4.6.2

 -- Jérémy Lal <kapouer@melix.org>  Sat, 10 Feb 2024 17:28:55 +0100
