=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Pierre-Elliott Bécue <peb@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-attr,
                python3-docutils,
@@ -14,11 +15,12 @@
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://aiosmtpd.readthedocs.io
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-aiosmtpd
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-aiosmtpd.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-aiosmtpd
 Architecture: all
