=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 export DH_VERBOSE = 1
 
 export PYBUILD_NAME=aiosmtpd
+export PYBUILD_TEST_ARGS=-k "not (unknown_args_ or factory_none or noexc_smtpd_missing)"
 
 # main packaging script based on dh7 syntax
 %:
