## python-aiosmtpd 1.4.6

=== debian/changelog ===
python-aiosmtpd (1.4.6-5) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Apply Multi-Arch: hint.

  [ Colin Watson ]
  * Add Breaks/Replaces: python3-aiosmtpd (<< 1.4.6-2~) to
    python3-aiosmtpd-doc (closes: #1101112).

 -- Colin Watson <cjwatson@debian.org>  Sun, 23 Mar 2025 15:40:40 +0000

python-aiosmtpd (1.4.6-4) unstable; urgency=medium

  * Team upload.
  * Reformat d/control with debputy
  * Remove dep on python3-pkg-resources (Closes: #1083594)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 10 Feb 2025 07:07:39 +0100

python-aiosmtpd (1.4.6-3) unstable; urgency=medium

  * Team upload.
  * Add compatibility for Python 3.13 (closes: #1082193).

 -- Colin Watson <cjwatson@debian.org>  Tue, 10 Dec 2024 18:15:05 +0000

python-aiosmtpd (1.4.6-2) unstable; urgency=medium

  * Team upload.
  * Use dh-sequence-python3

  [ Dale Richards ]
  * Separate packages for library and documentation (Closes: #1053352).
  * d/watch: Use release tarballs instead of tags, and verify PGP signatures.
  * Re-export upstream signing keys without extra signatures.

 -- Alexandre Detiste <tchet@debian.org>  Mon, 11 Nov 2024 21:12:55 +0100

python-aiosmtpd (1.4.6-1) unstable; urgency=medium

  [ Dale Richards ]
  * Team upload.
  * New upstream version 1.4.6
    - CVE-2024-27305 - SMTP smuggling due to poor handling of
      non-standard line endings (Closes: #1066820)
    - CVE-2024-34083 - STARTTLS unencrypted command injection
      (Closes: #1072119)
  * d/watch: Update for new version format.
  * Update patch line offsets for new upstream version.
  * Add .gitattributes file to use CRLF line endings for
    aiosmtpd/tests/test_smtpsmuggling.py, so the checked out file matches
    the one in the upstream release tarball.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Jakob Haufe <sur5r@debian.org>  Sun, 09 Jun 2024 19:24:43 +0200
