=== debian/control ===
Source: python-aiosmtpd
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Pierre-Elliott Bécue <peb@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-attr,
 python3-docutils,
 python3-public,
 python3-pytest,
 python3-pytest-mock,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://aiosmtpd.readthedocs.io
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-aiosmtpd
Vcs-Git: https://salsa.debian.org/python-team/packages/python-aiosmtpd.git
Testsuite: autopkgtest-pkg-pybuild
X-Style: black

Package: python3-aiosmtpd
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python3 asyncio based SMTP server
 This is a server for SMTP and related protocols, similar in utility to the
 standard library's smtpd.py module, but rewritten to be based on asyncio for
 Python 3.
 .
 This package contains the Python 3 library.

Package: python3-aiosmtpd-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Breaks:
 python3-aiosmtpd (<< 1.4.6-2~),
Replaces:
 python3-aiosmtpd (<< 1.4.6-2~),
Description: Python3 asyncio based SMTP server (documentation)
 This is a server for SMTP and related protocols, similar in utility to the
 standard library's smtpd.py module, but rewritten to be based on asyncio for
 Python 3.
 .
 This package contains the documentation for the Python 3 library.
