=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,11 @@
 
 # main packaging script based on dh7 syntax
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_install:
 	dh_auto_install
-	find debian/python3-aiosmtpd/usr/share/doc/python3-aiosmtpd -maxdepth 2 -type d -name "__pycache__" -exec rm -rf {} \;
+	find debian/python3-aiosmtpd-doc/usr/share/doc/python3-aiosmtpd -maxdepth 2 -type d -name "__pycache__" -exec rm -rf {} \;
 	find debian/python3-aiosmtpd/ -name ".gitignore" -delete
 
 override_dh_installdocs:
