=== debian/watch ===
version=4
opts="searchmode=plain,\
filenamemangle=s%v?@ANY_VERSION@%@PACKAGE@-$1.tar.gz%, \
pgpsigurlmangle=s/$/.sig/" \
https://api.github.com/repos/aio-libs/aiosmtpd/releases?per_page=100 \
https://github.com/[^/]+/[^/]+/releases/download/[^/]+/aiosmtpd-@ANY_VERSION@\.tar\.gz
